{
   "name":"moxi_receiver",
   "version":"0.1.0",
   "author":"Eric",
   "engine-version":">=3.6.0",
   "modules":[
      {
         "target":"moxi_receiver_glue"
      }
   ],
   "platforms":["windows", "android", "mac", "ios"]
}